DNF5-LIST(8)

NUME
dnf5-list - comanda «list»

SINOPSIS

dnf5 list [opțiuni] [<NI-specificație-pachet>...]

DESCRIERE

Afișează liste de pachete pe baza parametrilor furnizați.

OPȚIUNI

--showduplicates
    Afișează toate versiunile pachetelor, nu doar pe cele mai recente.

--installed-from-repo=ID_DEPOZIT,...
    Filtrează pachetele instalate după ID-ul depozitului din care au fost instalate.

--installed
    Listează doar pachetele instalate.

--available
    Listează doar pachetele disponibile.

--extras
    Listează doar pachetele suplimentare: pachete instalate în sistem care nu sunt disponibile în niciun depozit cunoscut.

--obsoletes
    Lista doar pachetele instalate în sistem care sunt învechite de pachetele din orice depozit cunoscut.

--recent
    Listează doar pachetele adăugate recent în depozite.

--upgrades
    Listează doar actualizările disponibile pentru pachetele instalate.

--autoremove
    Listează doar pachetele care vor fi eliminate de comanda autoremove.

EXEMPLE

dnf5 list
    Listează pachetele instalate sau disponibile.

dnf5 list --available --showduplicates
    Listează toate pachetele disponibile, inclusiv toate versiunile disponibile.

dnf5 list kernel*
    Listează pachetele instalate și disponibile ale căror nume încep cu kernel.

CONSULTAȚI ȘI
dnf5-specs(7), Specificația modelelor

AUTOR
A se vedea AUTHORS.md în distribuția sursei dnf5.

DREPTURI DE AUTOR
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.